Zum Hauptinhalt springen
GET
/
account-info
/
v3
/
details
Account-Details abrufen
curl --request GET \
  --url https://api.hubapi.com/account-info/v3/details \
  --header 'Authorization: Bearer <token>'
{
  "additionalCurrencies": [
    "NZD",
    "AUD",
    "EUR"
  ],
  "companyCurrency": "USD",
  "createdAt": 1648840584303,
  "dataHostingLocation": "eu1",
  "portalId": 12345678,
  "portalName": "Acme Inc",
  "timeZone": "US/Eastern",
  "uiDomain": "app-eu1.hubspot.com",
  "utcOffset": "-04:00",
  "utcOffsetMilliseconds": -14400000
}

Documentation Index

Fetch the complete documentation index at: https://developers.hubspot.de/docs/llms.txt

Use this file to discover all available pages before exploring further.

Supported products

Autorisierungen

Authorization
string
header
erforderlich

The access token received from the authorization server in the OAuth 2.0 flow.

Antwort

successful operation

accountType
enum<string>
erforderlich
Verfügbare Optionen:
APP_DEVELOPER,
DEVELOPER_TEST,
SANDBOX,
STANDARD
additionalCurrencies
string[]
erforderlich
companyCurrency
string
erforderlich
dataHostingLocation
string
erforderlich
portalId
integer<int32>
erforderlich
timeZone
string
erforderlich
uiDomain
string
erforderlich
utcOffset
string
erforderlich
utcOffsetMilliseconds
integer<int64>
erforderlich
createdAt
integer<int64>
portalName
string
Last modified on April 13, 2026